project_identifier: sickrage
api_key_env: CROWDIN_API_KEY
base_url: https://api.crowdin.com
base_path: .
files:
  -
    source: /locale/messages.pot
    translation: /locale/%locale_with_underscore%/LC_MESSAGES/messages.po
